import request from '@/utils/request'

//查询
export function listMessage(){
  return request({
    url:'/breakdown/message/list',
    method:'get',

  })
}

export function listStatusOne(){
  return request({
    url:'/breakdown/message/listStatusOne',
    method:'get',
  })
}

export function listStatusTwo(){
  return request({
    url:'/breakdown/message/listStatusTwo',
    method:'get',
  })
}
